Skip to content

GET /sending-domains/rates​

GET
/sending-domains/rates

Complaint and bounce rates per sending domain over a trailing window

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Parameters​

Query Parameters

windowDays

Trailing window in days (1 to 90)

Type
integer
Format
"int32"
Default
7

Responses​

The request has succeeded.

application/json
JSON
{
  
"items": [
  
  
{
  
  
  
"sendingDomainId": "string",
  
  
  
"domain": "string",
  
  
  
"windowDays": 0,
  
  
  
"complaintRate": {
  
  
  
  
"numerator": 0,
  
  
  
  
"denominator": 0,
  
  
  
  
"rate": 0
  
  
  
},
  
  
  
"bounceRate": {
  
  
  
  
"numerator": 0,
  
  
  
  
"denominator": 0,
  
  
  
  
"rate": 0
  
  
  
}
  
  
}
  
],
  
"page": 0,
  
"pageSize": 0,
  
"totalItems": 0,
  
"totalPages": 0
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI